# SPDX-License-Identifier: CC0-1.0

{ testEnv, pkgs, legacyPackages, ... }:
with pkgs;

testEnv.mkTest rec {
  name = "posix";
  testConfig = ./posix.dhall;
  testInputs = map pkgs.genodeSources.depot [ "vfs" "libc" "posix" ]
    ++ (with legacyPackages; [ coreutils hello ]);
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];
}
